.container{
    display: flex; 
    align-items: center; 
    justify-content: space-around; 
    width: 800px; 
    height: 500px; 
    background-color: black;
}
.component{
    width: 100; 
    background-color: aquamarine;
}